1

Error Message during Linphone Flatpak Installation

what do I have to do if I get this error message while executing the command:

flatpak --user install --from https://linphone.org/flatpak/linphone.flatpakref

Error:

The Application com.belledonnecommunications.linphone/x86_64/4.1.1 requires the org.freedesktop.Platform/x86_64/1.6 which was not found

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.